@charset "utf-8";
/* CSS Document */

#ofertas h3, h4{
	text-align:center;
}


#ofertas .contenedor{
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}


#ofertas article{
	margin:40px;
}


#ofertas img{
	whith:100%;
	max-width:800px;
}


@media (min-width:1024px){
	#ofertas img{
	max-width:1200px;
	}

}

